import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'ui-game-ui-game',
  template: `
    <p>
      ui-game works!
    </p>
  `,
  styles: []
})
export class UiGameComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
